Bug 708085 - broken link in f15 release notes
Summary: broken link in f15 release notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-26 17:27 UTC by cornel panceac
Modified: 2011-06-20 23:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-20 23:53:59 UTC


Attachments (Terms of Use)

Description cornel panceac 2011-05-26 17:27:12 UTC
Description of problem:

at page

http://docs.fedoraproject.org/en-US/Fedora/15/html/Release_Notes/sect-Release_Notes-Changes_for_Desktop_Users.html

the text

Advanced users:
For system-wide theme changes, you can use this third-party tool.

has a broken link.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John J. McDonough 2011-06-03 19:45:43 UTC
Commit 8268348ed518390ca64e0410d1dcf3eb68f28ddf


Note You need to log in before you can comment on or make changes to this bug.